Firepoint - Management #188

Meetings
10/02/2012 11:59 AM - Kupunn Kynakos

Status: Closed Start date: 10/02/2012
Priority: Low Due date: 12/30/2012
Assignee: Knpunn Kynakos % Done: 100%
Category: Estimated time: 100.00 hours
Target version: Spent time: 12.00 hours
Description

The project meetings and other communications

History

#1 - 10/02/2012 12:00 PM - Kupunn Kynakos

- Assignee set to Kupunn Kynakos

#2 - 10/02/2012 12:01 PM - Kupunn Kynakos

- Status changed from New to In Progress

#3 - 10/02/2012 12:03 PM - Kupunn Kynakos

- Tracker changed from Support to Management

#4 - 02/28/2013 02:59 PM - Kupunn Kynakos
- Status changed from In Progress to Closed

- % Done changed from 0 to 100
